# chatapp
How to run project?
step1: python manage.py makemigrations
step2: python manage.py migrate
step3: python manage.py createsuperuser
step4: python manage.py runserver
Go to login with user name and password by entering to it you can caht here
First all installed apps to be updated.
